<!DOCTYPE html>
<html lang="pt-br">
   <head>
      <title>Infocards - Produtos</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" href="css/estilo.css">
      <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap" rel="stylesheet">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
   </head>
   <body>
      <header>
         <div class="container-fluid">
            <div id="fade-menu"></div>
            <div id="menu-lateral">
               <div class="container">
                  <div class="row base-menu">
                     <div class="coluna2-nz">
                        <i class="fa fa-caret-right" aria-hidden="true"></i>
                     </div>
                     <div class="coluna10-nz">
                        <div class="logo-menu-lateral">
                              <img class="logo" src="imagens/logo.png" alt="Logo Infocards">
                        </div>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-md-12">
                        <ul>
                              <li><a href="index.html">Home</a></li>
                              <li><a href="sobre.html">Sobre Nós</a></li>
                              <li><a href="produtos.html">Produtos</a></li>
                              <li><a href="servicos.html">Serviços</a></li>
                              <li><a href="tecnologia.html">Tecnologias</a></li>
                              <li><a href="clientes.html">Clientes e Cases</a></li>
                              <li><a href="contato.html">Contato</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-md-12">
                        <p>Área do Cliente</p>
                        <ul>
                           <li><a href="#">Clientes</a></li>
                           <li><a href="#">Conveniados</a></li>
                           <li><a href="#">Estabelecimentos</a></li>
                           <li><a href="#">Portadores</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="container">
            <div class="row">
               <div class="col-12">
                  <div class="topline">
                     <ul>
                        <li><a href="#">Clientes</a></li>
                        <li><a href="#">Conveniados</a></li>
                        <li><a href="#">Estabelecimentos</a></li>
                        <li><a href="#">Portadores</a></li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
         <div class="container-fluid">
            <div class="bg-produtos">
               <div class="container">
                  <div class="row header-nav">
                     <div class="col-xs-12 col-md-3">
                        <div class="cabecalho-logo">
                           <a href="index.html"><img class="logo" src="imagens/logo.png" alt="Logo Infocards"></a>
                        </div>
                     </div>
                     <div class="col-xs-12 col-md-9">
                        <div class="nav-menu">
                           <ul>
                              <li><a href="index.html">Home</a></li>
                              <li><a href="sobre.html">Sobre Nós</a></li>
                              <li><a href="produtos.html"><b>Produtos</b></a></li>
                              <li><a href="servicos.html">Serviços</a></li>
                              <li><a href="tecnologia.html">Tecnologias</a></li>
                              <li><a href="clientes.html">Clientes e Cases</a></li>
                              <li><a href="contato.html">Contato</a></li>
                           </ul>
                        </div>
                     </div>
                     <div id="icon-menu-lateral">
                           <i class="fa fa-bars" aria-hidden="true"></i>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-xs-12 col-md-5">
                        <div class="conheca-produtos">
                           <h1>Conheça abaixo nossos<br><strong>produtos</strong></h1>
                           <h2>Confira nossa <strong>ampla especialização</strong> nas operações de Cartões de Crédito! </h2>
                        </div>
                     </div>
                     <div class="col-xs-12 col-md-7">
                           <div class="conheca-produtos-img">
                              <img src="imagens/img-home-produtos.png" alt="Nossos Produtos">
                           </div>
                     </div>
                  </div>
               </div>
               <div class="wave3" style="height: 150px; overflow: hidden;" ><svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M0.00,49.98 C149.99,150.00 349.20,-49.98 500.00,49.98 L500.00,150.00 L0.00,150.00 Z" style="stroke: none; fill: #fff;"></path></svg></div>
               <div class="wave4" style="height: 150px; overflow: hidden;" ><svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M153.21,161.34 C149.99,150.00 349.20,-49.98 500.00,49.98 L500.00,150.00 L0.00,150.00 Z" style="stroke: none; fill: #ffe4ae;"></path></svg></div>
            </div>
         </div>
      </header>
      <div class="container-fluid">
          <div class="bg-lista-produtos">
              <div class="container">
                  <div class="row row-lista-produtos">
                      <div class="col-xs-12 col-md-6">
                          <div class="titulo-lista-produtos">
                            <h3>Cartão<br><strong>Private Label</strong></h3>
                          </div>
                          <div class="texto-lista-produtos">
                              <p>É o Cartão de Crédito com a <b>sua marca</b> que <b>você mesmo emite, administra e controla integralmente</b>, utilizado por seus clientes para compras exclusivamente em sua rede de lojas. Pode ser concedido a pessoas físicas ou jurídicas.</p>
                          </div>
                      </div>
                      <div class="col-xs-12 col-md-6">
                          <div class="video-lista-produtos">
                                <iframe width="560" height="315" src="https://www.youtube.com/embed/ziVWjI7xzp4" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                          </div>
                      </div>
                  </div>
                   <div class="row row-lista-produtos">
                      <div class="col-xs-12 col-md-12">
                          <div class="titulo-lista-produtos">
                            <h3>Cartão<br><strong>Open Private</strong></h3>
                          </div>
                          <div class="texto-lista-produtos">
                              <p>É a expansão do Cartão Private Label, permitindo que, além de suas lojas, seus clientes possam comprar a crédito em outros estabelecimentos por você credenciados. Desta forma, seu Cartão de Crédito Próprio pode ser transformado em um “Cartão de Bandeira” (sua marca, sua bandeira) com <b>aceitação regional</b>, ou até <b>nacional</b>, e <b>é você quem credencia a rede de aceitação</b>.</p>
                          </div>
                      </div>
                  </div>
                  <div class="row row-lista-produtos">
                      <div class="col-xs-12 col-md-12">
                          <div class="titulo-lista-produtos">
                            <h3>Cartão<br><strong>Convêniado/Consignado</strong></h3>
                          </div>
                          <div class="texto-lista-produtos">
                              <p>Produto destinado a <b>convênio com empresas para concessão de benefícios a seus colaboradores</b>, com várias possibilidades de utilização em um único cartão:</p>
                          </div>
                          <div class="pos-pre">
                              <div class="pos-pago">
                                  <div class="icon-pos-pre">
                                      <img src="imagens/icon-pos.png">
                                  </div>
                                  <div class="texto-pos-pre">
                                      <h4>PÓS-PAGO</h4>
                                      <p>Antecipação Salarial - compras a créditos pelos colaboradores até o limite mensal pré-estipulado pela empresa, com desconto em Folha e reembolso ao estabelecimento. A cada novo ciclo de faturamento mensal, o valor do limite de compras é automaticamente recomposto pelo sistema.</p>
                                  </div>
                              </div>
                          </div>
                          <div class="pos-pre">
                              <div class="pos-pago">
                                  <div class="icon-pos-pre">
                                        <img src="imagens/icon-pre.png">
                                  </div>
                                  <div class="texto-pos-pre">
                                      <h4>PRÉ-PAGO</h4>
                                      <p>Cesta Básica/Alimentação, Incentivo, Premiação, Refeição - carga de valores de benefícios para utilização pelo colaborador na rede de estabelecimentos credenciados. Saldos não utilizados no mês permanecem disponíveis na conta do colaborador para utilização nos meses seguintes.</p>
                                  </div>
                              </div>
                          </div>
                      </div>
                  </div>
                  <div class="row row-lista-produtos">
                      <div class="col-xs-12 col-md-12">
                          <div class="titulo-lista-produtos">
                            <h3>Gestão de<br><strong>Contatos e Cobranças</strong></h3>
                          </div>
                          <div class="lista-contatos-cobrancas">
                           <ul>
                               <li><b>Possibilita o acionamento/contato com os titulares das contas, já a partir do primeiro dia de atraso</b>, para simulação, registro e acompanhamento dos pagamentos dos acordos de cobrança.</li>
                               <li><b>Diversos critérios de seleção</b> (tempo de atraso, valor do débito, origem, região, etc) para formação das filas de acionamento e formas de contato: sms, e-mail, telefone, acordo pré-formatado, etc.</li>
                               <li>Procedimentos diferenciados para prevenção de fraudes nos casos de FPD(First Payment Default) – Primeiro Pagamento em Atraso.</li>
                               <li><b>Gestão total das carteiras de cobrança</b> em poder das assessorias externas de cobrança.</li>
                           </ul>
                         </div>
                      </div>
                  </div>
                  <div class="row row-lista-produtos">
                      <div class="col-xs-12 col-md-12">
                          <div class="titulo-lista-produtos">
                            <h3>Cartão<br><strong>Pré-Pago e Gift Card</strong></h3>
                          </div>
                          <div class="lista-contatos-cobrancas">
                           <ul>
                               <li>Cartões pré-emitidos ao portador, disponíveis para carga de qualquer valor, que posteriormente será utilizado para aquisição de produtos na rede de lojas credenciadas.</li>
                               <li>Pode ser emitido e carregado individualmente nos Caixas das lojas, ou em lotes pela Central de Operações do Cartão.</li>
                           </ul>
                         </div>
                      </div>
                  </div>
                  <div class="row row-lista-produtos final">
                      <div class="col-xs-12 col-md-12">
                          <div class="titulo-lista-produtos">
                            <h3>Programas de<br><strong>Fidelidade</strong></h3>
                          </div>
                          <div class="lista-contatos-cobrancas">
                           <ul>
                               <li>Podem ser utilizados de forma isolada ou integrada aos Cartões de Crédito, Cartões Convênio Empresas ou aos Cartões Pré-Pagos e Gift Card.</li>
                               <li>Incentivam o aumento da frequência de seus portadores aos estabelecimentos fidelizados e incrementam o volume financeiro de suas compras.</li>
                           </ul>
                         </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
   </body>
   <footer>
      <div class="container-fluid">
         <div class="bg-footer">
            <div class="container">
               <div class="row">
                  <div class="col-xs-12 col-nz-34">
                     <div class="logo-rodape">
                        <img class="logo" src="imagens/logo.png" alt="Logo Infocards - Rodape">
                     </div>
                     <div class="descricao-rodape">
                        <p>Responsáveis pelo desenvolvimento, implantação e gestão tecnológica de cartões. Somos um dos maiores cases de sucesso na operação de crédito para consumidores de baixa renda.</p>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Produtos</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><a href="#">Cartão Private Label</a></li>
                           <li><a href="#">Cartão Open Private</a></li>
                           <li><a href="#">Cartão Convênio/Consignado</a></li>
                           <li><a href="#">Gestão de Contratos e Cobrança</a></li>
                           <li><a href="#">Cartão Pré-Pago e Gift Card</a></li>
                           <li><a href="#">Programas de Fidelidade</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Serviços</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><a href="#">Projeto de viabilidade</a></li>
                           <li><a href="#">Plano de implantação do produto</a></li>
                           <li><a href="#">Treinamento</a></li>
                           <li><a href="#">Operação 24 x 7</a></li>
                           <li><a href="#">Gestão Operacional</a></li>
                           <li><a href="#">Gestão Comercial e Financeira</a></li>
                           <li><a href="#">Help Desk</a></li>
                           <li><a href="#">Suporte flexível</a></li>
                           <li><a href="#">Licenciamento de uso</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Contato</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><i class="fa fa-phone" aria-hidden="true"></i><a href="#">(11) <span>3079.1466</span></a></li>
                           <li><i class="fa fa-envelope" aria-hidden="true"></i><a href="#">CONTATO@INFOCARDS.COM.BR</a></li>
                           <li><i class="fa fa-map-marker" aria-hidden="true"></i><a href="#">Al. dos Jurupis, 943, 1º Andar São Paulo / SP</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="bg-copyrights">
             <div class="container">
                <div class="row copyrights">
                <div class="col-xs-12 col-md-6">
                    <p><span>Infocards ® </span> / 2020 Todos os direitos reservados.</span></p>
                </div>
                <div class="col-xs-12 col-md-6">
                    <div class="assinatura-nairuz">
                        <p>Design <a href="https://nairuz.com.br" target="_blank"><img class="logo-nairuz" alt="Nairuz Consultoria" src="imagens/logo-nairuz.png"></a> </p>
                    </div>
                </div>
                </div>
             </div>
         </div>
      </div>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.js"></script>
      <script src="scripts/script.js"></script>
   </footer>
</html>
